extends ../layout/index

block content
    div.py-10 
        h1.text-4xl.my-10.font-extrabold.text-center Bienes
            span.font-normal Raices 
        h2.text-center.text-2xl.font-extrabold= page

    div(class="bg-white shadow py-8 px-4 rounded-lg max-w-md mx-auto")
        p(class= error ? 'bg-red-500' : 'bg-green-500').py-2.px-5.rounded-lg.w-full.font-bold.text-center.text-white.uppercase= msg

        if !error
            a( href="/auth/login" class="text-center font-bold text-sm text-slate-600 uppercase mt-10 block") Inicia sesión